@charset "UTF-8";
/*■■■■■■ pc ■■■■■■*/
.popup-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 9;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.popup-wrapper img {
  vertical-align: bottom;
}

.popup-pc .popup-wrapper {
  color: #04b5ff;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 100%;
  bottom: 0;
  width: 100%;
}

.popup-pc .popup-wrapper .popup-bg {
  background: #000;
  height: 100%;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
}

.popup-pc .popup-wrapper p {
  color: #fff;
  font-size: 14px;
  font-size: 22.4px;
  font-size: 1.4rem;
  letter-spacing: 0;
  line-height: 1.75;
}

.popup-pc .popup-wrapper h1 {
  font-size: 28px;
  font-size: 44.8px;
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 30px;
  text-align: center;
}

.popup-pc .popup-wrapper h2 {
  border: solid 2px #04b5ff;
  box-sizing: border-box;
  font-size: 20px;
  font-size: 32px;
  font-size: 2.0rem;
  font-weight: normal;
  height: 48px;
  height: 2.1em;
  letter-spacing: 0.02em;
  line-height: 44px;
  margin-bottom: 14px;
  text-align: center;
}

.popup-pc .popup-wrapper h3 {
  color: #fff;
  font-size: 20px;
  font-size: 32px;
  font-size: 2.0rem;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.75;
}

.popup-pc .popup-wrapper .popup-content {
  left: 50%;
  margin-left: -539px;
  position: absolute;
  top: 0;
  width: 998px;
}

.popup-pc .popup-wrapper .popup-content .popup-close {
  cursor: pointer;
  display: block;
  height: 29px;
  right: 0;
  position: absolute;
  top: 66px;
  width: 29px;
  z-index: 100;
}

.popup-pc .popup-wrapper .popup-content a {
  transition: opacity .2s ease-out;
  -webkit-transition: opacity .2s ease-out;
  -moz-transition: opacity .2s ease-out;
}

.popup-pc .popup-wrapper .popup-content a:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.popup-pc .popup-wrapper .popup-content .popup-close img {
  height: 100%;
  width: 100%;
}

.popup-pc .popup-wrapper .popup-content .popup-inner {
  left: 50%;
  margin-left: -320px;
  padding-top: 60px;
  padding-bottom: 60px;
  position: absolute;
  top: 0;
  width: 770px;
}

.popup-pc .popup-wrapper .popup-content .popup-scrollbar {
  background: #262626;
  height: 350px;
  top: 115px;
  position: absolute;
  right: 0;
  width: 29px;
  z-index: 10;
}

.popup-pc .popup-wrapper .popup-content .popup-scrollbar .popup-dragger {
  background: url(../../images/popup/pc/dragger.jpg) no-repeat left top;
  cursor: pointer;
  height: 98px;
  top: 0;
  position: absolute;
  right: 0;
  width: 29px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about {
  /*display: none;*/
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about1 {
  margin-bottom: 44px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li {
  border-bottom: solid 1px #04b5ff;
  margin-bottom: 14px;
  padding-bottom: 14px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 14px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li span {
  display: block;
  float: left;
  height: 110px;
  margin-right: 18px;
  width: 130px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li div {
  float: left;
  width: 592px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto {
  /*display: none;*/
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step:after,
.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1:after,
.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step {
  border-top: solid 1px #04b5ff;
  margin-top: 26px;
  padding-top: 26px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step h2 {
  font-size: 18px;
  font-size: 28.8px;
  font-size: 1.8rem;
  height: 40px;
  height: 2.8em;
  line-height: 36px;
  width: 202px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 {
  margin-bottom: 30px;
  position: relative;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 .arrow {
  left: 192px;
  position: absolute;
  top: 241px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 {
  position: relative;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 .arrow {
  left: 201px;
  position: absolute;
  top: 244px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 span,
.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 span {
  float: left;
  margin-right: 30px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 div,
.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 div {
  float: left;
  width: 302px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 {
  float: right;
  margin-top: -105px;
  position: relative;
  width: 273px;
}

.popup-pc .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 p {
  line-height: 1;
  margin-bottom: 20px;
  margin-left: 70px;
}

/*■■■■■■ sp ■■■■■■*/
.popup-sp .popup-wrapper {
  color: #04b5ff;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 100%;
  bottom: 0;
  width: 100%;
}

.popup-sp .popup-wrapper .popup-bg {
  background: #000;
  height: 100%;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
}

.popup-sp .popup-wrapper p {
  color: #fff;
  font-size: 11px;
  font-size: 17.6px;
  font-size: 1.1rem;
  letter-spacing: 0;
  line-height: 1.75;
}

.popup-sp .popup-wrapper h1 {
  font-size: 17px;
  font-size: 27.2px;
  font-size: 1.7rem;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 18px;
  text-align: center;
}

.popup-sp .popup-wrapper h2 {
  border: solid 2px #04b5ff;
  box-sizing: border-box;
  font-size: 14px;
  font-size: 22.4px;
  font-size: 1.4rem;
  font-weight: normal;
  height: 32px;
  letter-spacing: 0.02em;
  line-height: 28px;
  margin-bottom: 11px;
  text-align: center;
}

.popup-sp .popup-wrapper h3 {
  color: #fff;
  font-size: 14px;
  font-size: 22.4px;
  font-size: 1.4rem;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1.75;
}

.popup-sp .popup-wrapper .popup-content {
  left: 0;
  margin-left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.popup-sp .popup-wrapper .popup-content .popup-close {
  display: block;
  height: 40px;
  left: 0;
  position: absolute;
  top: 0;
  width: 40px;
  z-index: 100;
  background-color: #04b5ff;
}
.popup-sp .popup-wrapper .popup-content .popup-close:before, .popup-sp .popup-wrapper .popup-content .popup-close:after {
  content: "";
  display: block;
  position: absolute;
  top: 19px;
  left: 15px;
  width: 11px;
  height: 3px;
  background-color: #000;
  -webkit-transform-origin: 1px 50%;
      -ms-transform-origin: 1px 50%;
          transform-origin: 1px 50%;
}
.popup-sp .popup-wrapper .popup-content .popup-close:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.popup-sp .popup-wrapper .popup-content .popup-close:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.popup-sp .popup-wrapper .popup-content .popup-close img {
  display: none;
  height: 100%;
  width: 100%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner {
  left: 50%;
  margin-left: -44.5%;
  padding-top: 32px;
  padding-bottom: 32px;
  position: absolute;
  top: 0;
  width: 89%;
}

.popup-sp .popup-wrapper .popup-content .popup-scrollbar {
  display: none;
}

.popup-sp .popup-wrapper .popup-content .popup-scrollbar .popup-dragger {
  display: none;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about {
  /*display: none;*/
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about1 {
  margin-bottom: 25px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li {
  border-bottom: solid 1px #04b5ff;
  margin-bottom: 11px;
  padding-bottom: 11px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 11px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li span {
  display: block;
  float: left;
  height: 80px;
  margin-right: 9px;
  width: 80px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li span img {
  height: 80px;
  width: 80px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-about .page-about2 li div {
  float: left;
  width: 68.5%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto {
  /*display: none;*/
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step:after,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1:after,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2:after,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step {
  margin-top: 8px;
  padding-top: 42px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step.is-2 {
  margin-top: 25px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step p br {
  display: none;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step h2 {
  height: 32px;
  left: 0;
  line-height: 28px;
  position: absolute;
  top: -42px;
  width: 100%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 .arrow {
  height: 24px;
  left: 0;
  position: absolute;
  top: 0;
  width: 26px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 .arrow {
  display: block;
  height: 26px;
  /*left: 0;
  position: absolute;
  top: 0;*/
  margin: 4px auto;
  width: 24px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 {
  float: left;
  position: relative;
  width: 44.7%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 {
  float: right;
  width: 44.7%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 p,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 p {
  margin-top: 6px;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 span,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 span {
  display: block;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 span img,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 span img,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 img {
  /*height: 223px;*/
  width: 100%;
}

/*.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step1 div,
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step2 div {
  float: left;
  width: 202px;
}*/
.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 {
  float: right;
  position: relative;
  width: 100%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 p {
  box-sizing: border-box;
  float: left;
  text-align: right;
  padding-right: 8px;
  width: 55.3%;
}

.popup-sp .popup-wrapper .popup-content .popup-inner .page-howto .blk-step .step3 img {
  float: left;
  width: 44.7%;
}
